.uf-discount .uf-input::-webkit-input-placeholder {color:#fff;}
.uf-discount .uf-input::-moz-placeholder          {color:#fff;}/* Firefox 19+ */
.uf-discount .uf-input:-moz-placeholder           {color:#fff;}/* Firefox 18- */
.uf-discount .uf-input:-ms-input-placeholder      {color:#fff;}

.counters {
  list-style: none;
  display: block;
  position: relative;
  z-index: 4;
}

.counters li {
  padding: 20px;
  box-sizing: border-box;
  display: inline-block;
  text-align: center;
  font-size: 14px;
  color: #888;
}

.counters li b {
  font-size: 32px;
  font-weight: 400;
  color: #003695;
}

.counters li .el {
  display: inline-block;
  margin-right: 30px;
}

.counters li .el:last-child {
  margin-right: 0;
}






@font-face {
  font-family: 'LigatureSymbols';
  src: url("../fonts/LigatureSymbols-2.11.eot");
  src: url("../fonts/LigatureSymbols-2.11.eot?#iefix") format('embedded-opentype'), url("../fonts/LigatureSymbols-2.11.woff") format('woff'), url("../fonts/LigatureSymbols-2.11.ttf") format('truetype'), url("../fonts/LigatureSymbols-2.11.svg#LigatureSymbols") format('svg');
  src: url("../fonts/LigatureSymbols-2.11.ttf") format('truetype');
  font-weight: normal;
  font-style: normal;
}
.lsf,
.lsf-icon:before {
  font-family: 'LigatureSymbols';
  -webkit-text-rendering: optimizeLegibility;
  -moz-text-rendering: optimizeLegibility;
  -ms-text-rendering: optimizeLegibility;
  -o-text-rendering: optimizeLegibility;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -ms-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  font-smoothing: antialiased;
}
.lsf-icon:before {
  content: attr(title);
  margin-right: 0.3em;
  font-size: 130%;
}
.lsf-icon.amazon:before {
  content: '\E007';
}
* {
  margin: 0;
  padding: 0;
  outline: none;
}
body {
  -webkit-font-smoothing: antialiased;
  font-family: 'Roboto', sans-serif;
}
a {
  text-decoration: none;
}
table td {
  padding: 7px 4px;
}
.container {
  max-width: 1200px;
  margin: 0 auto;
}
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}
.callback-button {
  display: inline-block;
  width: 200px;
  height: 50px;
  background: #e62b26;
  line-height: 50px;
  text-align: center;
  color: #fff;
  font-size: 17px;
  cursor: pointer;
  margin-top: 45px;
  border-radius: 3px;
  transition: all 0.2s;
}
.callback-button:hover {
  background: #cc1c17;
}
.text-green {
  color: #5eb32b;
}
.text-blue {
  color: #003695;
}
.section-title,
.discount-title {
  font-size: 32px;
  font-weight: 500;
}
.disc-image {
  position: absolute;
  max-width: 150px;
  right: 480px;
  top: 0;
  z-index: 0;
}
.section-title {
  text-align: center;
}
section {
  padding: 100px 0;
}
.top-line {
  width: 100%;
  height: 140px;
  background: #fff;
  transition: all .2s;
}
.fixed-nav {
  background: rgba(0,54,149,.8) !important;
  position: fixed;
  z-index: 1000;
  width: 100%;
  top: 0;
}
/*.site-logo {
  float: left;
  margin-top: 15px;
}*/
.site-logo {
  float: left;
  margin: 27px 0;
  height: 85px;
  max-width: 230px;
  transition: all .3s;
}
.contact-numbers {
  float: right;
}
.contact-numbers a {
  display: inline-block;
  color: #5eb32b;
  margin-right: 40px;
  line-height: 140px;
  transition: all 0.2s;
}
.contact-numbers a:hover {
  color: #488a21;
}
.contact-numbers .lsf-icon {
  display: inline-block;
  margin-right: 5px;
  width: 45px;
  height: 45px;
  padding-left: 15px;
  box-sizing: border-box;
  line-height: 45px;
  color: #fff;
  background: #5eb32b;
  border-radius: 50%;
}
.contact-numbers .number {
  display: inline-block;
  font-size: 26px;
  font-weight: bold;
}
.site-nav {
  height: 65px;
  background: #003695;
}
.site-nav ul {
  width: 100%;
  list-style: none;
  display: flex;
  justify-content: space-between;
  line-height: 60px;
}
.site-nav a {
  font-size: 18px;
  color: #fff;
  display: inline-block;
  padding: 0 15px;
  box-sizing: border-box;
  transition: all 0.2s;
}
.site-nav a:hover {
  background: #003faf;
}
.site-header {
  transition: all .3s;
}
.swiper-container {
  width: 100%;
  height: 450px;
}
.site-slider .slider-title {
  font-size: 50px;
  color: #fff;
  text-shadow: 3px 3px 0 rgba(0,0,0,0.5);
  margin-top: 100px;
}
.cta .left {
  width: 620px;
  float: left;
}
.cta .left p {
  font-size: 18px;
  line-height: 24px;
  margin-top: 20px;
}
.cta .left img {
  margin-top: 35px;
}
.cta .section-title {
  text-align: left;
}
.cta .right {
  width: 400px;
  float: right;
}
.cta .callback-form {
  width: 400px;
  border-radius: 3px;
  border: 5px solid #003695;
  padding: 30px 50px;
  box-sizing: border-box;
  text-align: center;
}
.cta .callback-form h3 {
  font-size: 20px;
}
.cta .callback-form p {
  font-size: 16px;
  line-height: 21px;
  margin-top: 20px;
  margin-bottom: 20px;
}
.cta .callback-form input[type=text] {
  font-family: 'Roboto', sans-serif;
  height: 45px;
  width: 100%;
  border: 2px solid #003695;
  margin-top: 15px;
  box-sizing: border-box;
  font-size: 16px;
  padding-left: 15px;
}
.cta .callback-form input[type=submit] {
  margin-top: 15px;
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  color: #fff;
  height: 45px;
  width: 100%;
  background: #e62b26;
  cursor: pointer;
  transition: all 0.3s;
}
.cta .callback-form input[type=submit]:hover {
  background: #cc1c17;
}
.shares {
  width: 100%;
  background: #f6f6f6;
}
.shares .left {
  /*width: 650px;*/
  position: relative;
}
.shares .left .discount-title {
  width: 420px;
  position: relative;
  z-index: 5;
}
.shares .right {
  float: right;
  width: 480px;
  background: #003695;
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  box-sizing: border-box;
  padding: 0 80px;
}
.shares .right p {
  color: #fff;
  font-size: 18px;
  line-height: 24px;
  text-align: center;
  margin: 30px 0;
}
.shares .right input[type=text] {
  height: 40px;
  width: 100%;
  margin-bottom: 15px;
  background: rgba(255,255,255,0.15);
  color: #fff;
  box-sizing: border-box;
  padding: 0 15px;
  font-size: 16px;
}
.shares .right input[type=submit] {
  height: 50px;
  width: 100%;
  background: #e62b26;
  color: #fff;
  font-size: 16px;
  cursor: pointer;
  transition: all 0.3s;
}
.shares .right input[type=submit]:hover {
  background: #cc1c17;
}
.shares .container {
  position: relative;
  /*background: #fff url(../images/disc.jpg);*/
  background-position: 480px;
  background-size: 200px !important;
  padding: 50px;
  box-sizing: border-box;
  background-size: contain;
  background-repeat: no-repeat;
  border: 5px solid #003695;
}
.shares .section-title {
  margin-bottom: 50px;
}
.shares .new-price {
  display: inline-block;
  font-size: 28px;
  font-weight: 700;
  background: #5eb32b;
  padding: 10px 20px;
  box-sizing: border-box;
  color: #fff;
  margin: 40px 0;
  border-radius: 3px;
}
.shares .old-price {
  display: inline-block;
  font-size: 18px;
  text-decoration: line-through;
  color: #a7a7a7;
  margin-left: 10px;
}
.shares .discount-counter p {
  margin-bottom: 15px;
}
.certification {
  background: url("../images/certification-bg.jpg");
  background-repeat: no-repeat;
  background-position: center center;
}
.certification .blocks {
  max-width: 850px;
  margin: 100px auto;
}
.certification .block {
  height: 120px;
  width: 400px;
  float: left;
  background: #fff;
  margin: 12px;
  border: 5px solid #5eb32b;
  box-sizing: border-box;
  padding: 10px;
}
.certification .block svg {
  float: left;
  width: 75px;
  height: 75px;
  margin-top: 10px;
  margin-right: 10px;
}
.certification .block p {
  width: 280px;
  font-size: 15px;
  margin-top: 5px;
  color: #757575;
  display: inline-block;
}
.certification .callback-button {
  display: block;
  margin: 0 auto;
}
.certificates .container {
  max-width: 1060px;
}
.certificates .section-title {
  margin-bottom: 50px;
}
.certificates .block {
  width: 200px;
  box-sizing: border-box;
  display: inline-block;
  vertical-align: top;
  margin: 30px;
}
.certificates .block img {
  width: 100%;
  border: 5px solid #5eb32b;
}
.certificates .block a {
  display: block;
  margin: 10px 0;
  font-size: 18px;
  color: #003695;
  text-decoration: underline;
  transition: all 0.3s;
  line-height: 26px;
}
.certificates .block a:hover {
  color: #0052e2;
}
.certificates .block .price {
  font-weight: bold;
  color: #5eb32b;
  margin-right: 5px;
}
.certificates .block .time {
  font-size: 15px;
}
.certificates .callback-button {
  display: block;
  margin: 0 auto;
  margin-top: 50px;
}
.howto {
  background: #f6f6f6;
}
.howto .block {
  width: 240px;
  display: inline-block;
  vertical-align: top;
  margin: 28px;
  padding-top: 65px;
  background: url("../images/howto-bg.png");
  background-repeat: no-repeat;
  line-height: 24px;
}
.howto .block p {
  color: #6a6a6a;
}
.howto .block-2 {
  background-position: -300px 0;
}
.howto .block-3 {
  background-position: -640px 0;
}
.howto .block-4 {
  background-position: -930px 0;
}
.clients {
  padding-left: 20px;
  padding-right: 20px;
  box-sizing: border-box;
  text-align: center;
}
.clients .section-title {
  margin-bottom: 50px;
}
.main-section {
  background: #f6f6f6;
  padding: 50px 0;
}
.main-section .container {
  max-width: 1000px;
}
.main-section .block {
  display: inline-block;
  /*width: 320px;*/
  margin: 35px;
  vertical-align: top;
}
.main-section .block-2 {
  width: 320px;
}
.main-section .block-3 {
  width: 230px;
}
.main-section .block ul {
  list-style: none;
}
.main-section .block .footer-title {
  margin-bottom: 20px;
}
.main-section .block a {
  color: #000;
  text-decoration: underline;
  line-height: 24px;
}
.main-section .block a:hover {
  color: #003695;
}
.main-section .block a.text-blue {
  color: #003695;
}
.main-section .block .data {
  font-size: 22px;
  font-weight: 300;
  line-height: 40px;
}
.main-section .block .data a {
  text-decoration: none;
}
.main-section .block .description {
  color: #848484;
}
.bottom-section {
  padding: 20px 0;
  height: 100px;
  position: relative;
}
.bottom-section .left {
  float: left;
  margin-top: 15px;
}
.bottom-section .left img {
  height: 75px;
  margin-right: 40px;
}
.bottom-section .copyright {
  display: block;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  line-height: 100px;
}
.bottom-section .right {
  float: right;
}
.bottom-section .right .lsf-icon {
  display: inline-block;
  background: #003695;
  border-radius: 50%;
  width: 45px;
  height: 45px;
  line-height: 45px;
  color: #fff;
  text-align: center;
  padding-left: 5px;
  margin-left: 10px;
  margin-top: 30px;
  box-sizing: border-box;
  transition: all 0.3s;
}
.bottom-section .right .vk-icon:hover {
  background: #5075a5;
}
.bottom-section .right .facebook-icon:hover {
  background: #4867aa;
}
.bottom-section .right .linkedin-icon:hover {
  background: #0077b5;
}
.mobile-nav {
  display: none;
}

.content-container .container {
  max-width: 1200px;
}

.content-container .container .block {
  margin: 0 20px;
  margin-bottom: 20px;
}

.content-container .container .block img {
  width: 180px;
}

.full-image {
  max-width: 250px;
  float: left;
  margin: 0 15px 0 0;
}

.full-image img {
  width: 100%;
}

.full-content {
  max-width: 1200px;
  padding: 0 20px;
  box-sizing: border-box;
  margin: 50px auto;
}

.content-form {
  max-width: 1200px;
  margin: 0 auto;
}

#dle-content {
  line-height: 21px;
}

#dle-content h1 {
  font-size: 32px;
  line-height: 38px;
  margin-bottom: 20px;
}

.fullstory p, .full-static p {
  margin-bottom: 15px;
}

.contact-page {
  margin: 35px 0;
}

.contact-page a {
  display: inline-block;
  margin-right: 15px;
  font-size: 22px;
  text-decoration: none;
  color: #003695;
  transition: all .3s;
}

.contact-page a:hover {
  color: #e62b26;
}

.contact-page p {
  margin-top: 15px;
}

.contact-page h1, .contact-page p {
  text-align: center;
}

.owl-slide {
  display: inline-block;
  position: relative;
  height: 91px;
  /*width: 200px;*/
}

#dle-content ul, ol {
  margin-left: 20px;
}

.fullstory-text {
  width: 68%;
  float: left;
}

.sidebar {
  width: 30%;
  float: right;
  padding: 15px;
  box-sizing: border-box;
  background: #f7f8f9;
  border: 1px solid #edeff2;
}

.sidebar-title {
  font-weight: bold;
  display: block;
  font-size: 22px;
  text-align: center;
  margin-top: 30px;
}

.sidebar img {
  width: 100%;
}

.sidebar .content-form {
  width: 100%;
}

.sidebar .content-form .uf-label {
  display: none;
}

.sidebar .content-form .uf-input {
  height: 45px;
}

.sidebar .content-form .uf-btn {
  width: 100%;
  height: 45px;
}

.sidebar .uf-wrapper-inline {
  border: 3px solid #003695;
}

.sidebar .uf-header {
  font-size: 16px;
  text-align: center;
}

.sidebar .uf-content {
  background: #f1f1f1 !important;
}

.cta .container .right .uf-header {
  font-size: 16px;
  text-align: center;
  font-weight: bold;
}

.cta .container .right .uf-wrapper-inline {
  border: 5px solid #003695;
}

.cta .container .right .uf-input {
  height: 45px;
}

.cta .container .right .uf-btn,
.uf-discount .uf-content .uf-btn,
.sidebar .content-form .uf-btn {
  height: 45px;
  width: 100%;
  overflow: hidden;
  position: relative;
  border-radius: 2px;
}

.cta .container .right .uf-btn:before,
.uf-discount .uf-btn:before,
.sidebar .content-form .uf-btn:before {
  content: '\E08a';
  font-family: 'LigatureSymbols';
  font-size: 20px;
  display: block;
  /* margin-right: 20px; */
  height: 45px;
  width: 45px;
  position: absolute;
  line-height: 45px;
  top: 0;
  /* line-height: 45px; */
  /* opacity: 0; */
  background: #B51712;
  color: #fff;
  left: 0;
}

.uf-discount .uf-header {
  font-size: 18px;
  text-align: center;
  margin-top: 30px;
}

.cta .container .right .uf-label {
  display: none;
}

.sidebar-nav ul {
  list-style: none;
}

.sidebar-nav ul li a {
  background: #E4E8ED;
  color: #003695;
  display: block;
  margin: 15px 0;
  padding: 10px;
  box-sizing: border-box;
  transition: all .3s;
}

.sidebar-nav ul li a:before {
  content: '\E00d ';
  font-family: 'LigatureSymbols';
}

.sidebar-nav ul li a:hover {
  color: #fff;
  background: #003695;
}

.main-section .block-3 {
  margin-bottom: 0;
}

.uf-feedback .uf-wrapper-inline {
  border: 5px solid #003695;
}

.ya-share2 {
  margin-top: 30px;
}
.ya-share2 ul {
  margin-left: 0 !important;
}
.text-bold {
  font-weight: bold;
}
.full-content, .content-container {
  padding-top: 50px;
}

.certify-container {
  padding-top: 50px;
  max-width: 1200px;
  margin: 0 auto;
}

.discount-counter {
  width: 345px;
}

.cta .container .right .uf-wrapper-inline {
  margin-top: 0;
}

#dle-content .quote {
  padding: 15px;
  background: #f1f1f1;
  box-sizing: border-box;
  border-left: 4px solid #003695;
  font-size: 14px;
}
.fullstory-text h2 {
  line-height: 28px;
}
.fullstory-text h2, .fullstory-text h3 {
  margin-top: 20px;
  margin-bottom: 10px;
}

.full-static h2, .full-static h3 {
  margin-top: 20px;
  margin-bottom: 10px;
}


.fullstory-text ul {
  list-style-type: square;
}

.certify-column {
  width: 580px;
  display: inline-block;
  vertical-align: top;
  margin-right: 20px;
}

.certify-column:last-child {
  margin-right: 0;
}

.certify-block {
  width: 100%;
  padding: 25px;
  box-sizing: border-box;
  /*background: #003695;*/
  border: 3px solid #5eb32b;
  margin: 20px 0;
}

.certify-block h2 {
  color: #000;
  display: inline-block;
  padding: 10px 20px;
  box-sizing: border-box;
  background: #fff;
  font-size: 22px;
}

.certify-block h3 {
  color: #555;
  font-size: 18px;
  font-weight: bold;
  margin-top: 20px;
}

.certify-block .links {
  margin-top: 20px;
  margin-left: 20px;
  list-style: none;
}

.certify-block .links li {
  margin: 5px 0;
}


.certify-block .links a {
  color: #003695;
  text-decoration: underline;
}

.serv-form .uf-label {
  display: none;
}

.fullstory-text table {
  display: block;
  /*padding: 0 5px;*/
  width: 100% !important;
}

.unique-form .uf-label {
  display: none;
}

.unique-form .uf-field {
  display: inline-block;
  margin-right: 15px;
  margin-bottom: 10px;
}

.unique-form .uf-input {
  width: 350px;
  height: 40px;
}

.unique-form .uf-btn {
  width: 350px;
  height: 40px;
}






@media only screen and (max-width: 1230px) {
  .container {
    padding-left: 20px;
    padding-right: 20px;
    box-sizing: border-box;
  }
  .certificates .container {
    max-width: 840px;
  }
  .howto .container {
    max-width: 780px;
  }
  .howto .block {
    width: 300px;
    margin: 30px;
  }
  .site-footer .block {
    width: 280px;
    margin: 20px;
  }
  .site-footer .container {
    max-width: 1010px;
  }
  .content-container .container {
    max-width: 1000px;
  }
  .unique-form .uf-input {
    width: 320px;
  }
  .unique-form .uf-btn {
    width: 320px;
  }

}
@media only screen and (max-width: 1200px) {
  .certify-column {
    width: 100%;
  }

  .certify-container {
    padding: 0 20px;
    box-sizing: border-box;
  }
  .shares .container {
    background-position: 420px;
    background-size: 150px !important;
  }
}
@media only screen and (max-width: 1170px) {
  .site-logo {
    height: 80px;
    margin-top: 35px;
  }
  .top-line .number {
    font-size: 21px;
  }
  .site-nav {
    position: relative;
    z-index: 100;
  }
  .site-nav ul {
    text-align: center;
    display: inline-block;
    width: 100%;
  }
  .site-nav li,
  .site-nav a {
    display: inline-block;
    font-size: 16px;
  }
  .bottom-section .left img {
    height: 50px;
    margin-right: 20px;
    margin-top: 25px;
  }
}
@media only screen and (max-width: 1080px) {
  .shares .container {
    background-position: 380px;
  }
  .fullstory-text {
    width: 60%;
  }
  .sidebar {
    width: 38%;
  }
  .cta .left,
  .cta .right {
    float: none;
  }
  .cta .left {
    width: 100%;
    text-align: center;
  }
  .cta .left .section-title {
    text-align: center;
  }
  .cta .right {
    margin: 0 auto;
    margin-top: 100px;
  }
}
@media only screen and (max-width: 1016px) { 
  .site-footer .main-section .container {
    max-width: 790px;
  }
  .site-footer .block {
    margin: 20px;
    width: 220px;
  }
  .site-footer .block-2 {
    width: 180px;
  }
  .content-container .container {
    max-width: 760px;
  }
}
@media only screen and (max-width: 1020px) {
  .disc-image {
    right: 400px;
  }
  .site-header {
    position: static;
  }
  .site-slider {
    padding-top: 0;
  }
  .mobile-nav {
    display: block;
    width: 100%;
    box-sizing: border-box;
    line-height: 65px;
    color: #fff;
    height: 65px;
    cursor: pointer;
    padding: 0 15px;
    transition: all 0.3s;
  }
  .mobile-nav:hover {
    background: #003faf;
  }
  .site-nav .container {
    margin: 0;
    padding: 0;
  }
  .site-nav ul {
    text-align: left;
  }
  .site-nav li,
  .site-nav a {
    display: block;
    background: #002d7c;
  }
  .site-nav .desktop-nav {
    display: none;
  }
  .top-line {
    height: 260px;
    text-align: center;
  }
  .top-line .site-logo {
    float: none;
  }
  .top-line .contact-numbers {
    float: none;
  }
  .top-line .lsf-icon {
    padding-left: 5px;
  }
  .shares .right {
    width: 350px;
    box-sizing: border-box;
    padding: 0 20px;
  }
  .shares .right p {
    font-size: 16px;
    line-height: 21px;
    margin-bottom: 20px;
  }
  .shares .right input[type=text],
  .shares .right input[type=submit] {
    height: 35px;
  }
  .shares .container {
    padding: 20px;
    height: 350px;
  }
  .shares .discount-title {
    font-size: 24px;
  }
  .shares .new-price {
    font-size: 22px;
  }
  .certification .blocks {
    margin-top: 50px;
  }
  .unique-form .uf-field {
    display: block;
  }
  .unique-form .uf-input {
    width: 100%;
  }
  .unique-form .uf-btn {
    width: 100%;
  }
}
@media only screen and (max-width: 920px) {
  .shares .container {
    background: #fff;
  }
}
@media only screen and (max-width: 888px) {
  .disc-image {
    display: none;
  }
  .fullstory-text {
    width: 100%;
    float: none;
  }
  .sidebar {
    width: 100%;
    float: none;
  }
  section {
    padding: 50px 0;
  }
  .certification .blocks {
    max-width: 850px;
    margin: 30px auto;
  }
  .certification .block {
    height: auto;
    width: 100%;
    float: left;
    background: #fff;
    margin: 15px 0;
    border: 5px solid #5eb32b;
    box-sizing: border-box;
    padding: 20px;
  }
  .certification .block p {
    display: inline-block;
    width: auto;
    max-width: 500px;
  }
  .certification .block h3 {
    margin-top: 10px;
  }
  .certificates .container {
    max-width: 565px;
  }
  .site-footer .bottom-section .left,
  .site-footer .bottom-section .copyright,
  .site-footer .bottom-section .right {
    float: none;
    text-align: center;
    position: static;
    transform: none;
  }
  .site-footer .bottom-section .lsf-icon {
    margin-top: 0;
  }
  .content-container .container {
    max-width: 520px;
  }
}
@media only screen and (max-width: 805px) {
  .site-footer .main-section .container {
    max-width: 530px;
  }
  .main-section .block-3 {
    width: 100%;
  }
  .main-section .block-3 ul li {
    display: inline-block;
    vertical-align: top;
    margin-right: 25px;
    margin-bottom: 25px;
  }
}
@media only screen and (max-width: 775px) {
  .disc-image {
    display: none;
  }
  .shares .left {
    width: 100%;
  }
  .shares .left .discount-title {
    width: 100%;
  }
  .shares {
    overflow: hidden;
  }
  .shares .right input[type=text],
  .shares .right input[type=submit] {
    height: 40px;
  }
  .section-title {
    font-size: 25px;
  }
  .howto .block {
    margin: 50px auto;
    display: block;
  }
  .shares .container {
    text-align: center;
    width: 100%;
    background: #fff;
    border: 0;
  }
  .shares .right {
    position: static;
    width: 100%;
    height: 320px;
    margin-top: 50px;
    margin-bottom: 50px;
  }
  .top-line .callback-button {
    display: none;
  }
  .discount-counter {
    width: 100% !important;
  }
}
@media only screen and (max-width: 680px) {
  .certification .block p {
    width: 65%;
  }
  .site-footer .main-section {
    padding: 50px 0 !important;
  }
}
@media only screen and (max-width: 576px) {
  .slider-title {
    font-size: 35px !important;
  }
  .certificates .container {
    width: 100%;
  }
  .certificates .block {
    width: 80%;
  }
  .top-line {
    height: 235px;
  }
  .top-line .contact-numbers .lsf-icon {
    /*display: none;*/
    height: 30px;
    width: 30px;
    line-height: 30px;
    font-size: 15px;
  }
  .top-line .contact-numbers a {
    height: auto;
    line-height: 24px;
    margin-right: 0;
    display: block;
    margin: 10px 0;
  }
  .site-slider .slider-title {
    font-size: 42px;
    margin-top: 50px;
  }
  .site-slider .swiper-slide {
    text-align: center;
    height: 380px;
  }
  .cta .left img {
    width: 100%;
  }
  .cta .right {
    width: 100%;
  }
  .cta .right .callback-form {
    width: 100%;
  }
  .timer-separator {
    padding: 5px !important;
  }
  #timera4cd9a4d2a03c18d0a33e5e2270e7ddb {
    min-width: 100% !important;
  }
  .content-container .container {
    max-width: 280px;
  }
  .shares .right {
    height: 350px;
  }
  .main-section .block {
    width: 100%;
    margin: 0;
  }
  .main-section .block-3 ul li {
    display: block;
  }
}

@media only screen and (max-width: 422px) {

  .counters {

  }
  .counters li b {
    font-size: 22px;
    font-weight: 400;
    color: #003695;
  }
  .counters li .el {
    margin-right: 15px;
  }
  .copyright {
    line-height: 24px !important;
    margin: 15px 0;
  }
  .certify-block .links li {
    margin: 15px 0 !important;
  }
}

@media only screen and (max-width: 350px) {
  .certification .block svg {
    width: 100%;
    margin-bottom: 15px;
  }
  .certification .block h3 {
    text-align: center;
  }
  .certification .block p {
    width: 100%;
    text-align: center;
  }
  .certify-block h2 {
    font-size: 20px;
    padding: 5px 10px;
  }
}

.uf-feedback .uf-content {
  background: #f2f3f4;
}

.uf-discount .uf-field-input {
  width: 100%;
}

.uf-discount .uf-label {
  margin-bottom: 10px;
  color: #fff;
  font-size: 15px;
  text-align: left;
}

.uf-discount .uf-field {
  margin-bottom: 0;
}

.uf-discount .uf-field:last-child .uf-label {
  display: none;
}

.uf-discount .uf-content {
  padding-top: 0;
}

.uf-discount .uf-btn {
  border-radius: 3px;
  width: 100%;
  height: 40px;
}

.uf-discount input[type=text] {
  border: none;
}

.search-reestr{
	max-width:750px; display: flex;
	align-items: center;
	border: 1px solid #000;
	position: relative;
	border-radius: 4px;
}

.inform{margin-top:0 !important;}

.search-reestr input.search{width: 100%;
font-size: 16px;
color: #444;
padding: 0 10px 0 45px;
line-height: 50px;
border: none;
background: url(search_f.png) 8px 50% no-repeat;}

.submit-wrapper .inform{width: 195px;
display: block;
position: absolute;
right: 0;
top: 0;
line-height: 53px;
z-index: 2;
text-align: center;
color: #fff;
font-size: 22px;
text-transform: uppercase;
cursor: pointer;
border: 0;
outline: none;}

.table_doc{margin-top:20px;border-bottom: 2px dotted #ccc;}
.string_value{margin-bottom:7px;}
.string_title{font-weight:bold;}
.red_color{color:red; font-weight:bold;}
.green_color{color:green;font-weight:bold;}